<!doctype html>
<html lang="">
    @@include('./template/_head.html')
    <style>
        table {
            max-width: 600px;
            margin: 100px auto 0;
            text-align: center;
        }
        td {
            padding: 15px;
        }
    </style>
    <body>
    	<table>
    		<tr>
    			<td>首頁</td>
    			<td><a href="default.html" target="blank">default.html</a></td>
    		</tr>
    		<tr>
    			<td>pdlist</td>
    			<td><a href="pdlist.html" target="blank">pdlist.html</a></td>
    		</tr>
    		<tr>
    			<td>商品頁面</td>
    			<td><a href="pdContent.html" target="blank">pdContent.html</a></td>
    		</tr>
            <tr>
                <td>商品頁面_貨到通知</td>
                <td><a href="pdContent_nopd.html" target="blank">pdContent_nopd.html</a></td>
            </tr>
            <tr>
                <td>shopping cart = ordercheck</td>
                <td><a href="order_check.html" target="blank">order_check.html</a></td>
            </tr>
            <tr>
                <td>配送/付款方式</td>
                <td><a href="order_pay.html" target="blank">order_pay.html</a></td>
            </tr>
            <tr>
                <td>orderdata</td>
                <td><a href="order_data.html" target="blank">order_data.html</a></td>
            </tr>
            <tr>
                <td>會員中心</td>
                <td><a href="member.html" target="blank">member.html</a></td>
            </tr>
            <tr>
                <td>會員登入</td>
                <td><a href="login.html" target="blank">login.html</a></td>
            </tr>
            <tr>
                <td>會員註冊</td>
                <td><a href="regist.html" target="blank">regist.html</a></td>
            </tr>
            <tr>
                <td>會員中心-訂單查詢</td>
                <td><a href="member_order.html" target="blank">member_order.html</a></td>
            </tr>
            <tr>
                <td>會員中心-訂單列表</td>
                <td><a href="orderlist.html" target="blank">orderlist.html</a></td>
            </tr>
            <tr>
                <td>訂單內容</td>
                <td><a href="order.html" target="blank">order.html</a></td>
            </tr>
            <tr>
                <td>會員中心-退貨</td>
                <td><a href="memeber_return.html" target="blank">memeber_return.html</a></td>
            </tr>
            <tr>
                <td>申請退貨</td>
                <td><a href="apply_return.html" target="blank">apply_return.html</a></td>
            </tr>
            <tr>
                <td>查詢退貨</td>
                <td><a href="checkReturn.html" target="blank">checkReturn.html</a></td>
            </tr>
            <tr>
                <td>修改會員資料</td>
                <td><a href="member_modify.html" target="blank">member_modify.html</a></td>
            </tr>
            <tr>
                <td>貨到通知</td>
                <td><a href="pdarrived.html" target="blank">pdarrived.html</a></td>
            </tr>
            <tr>
                <td>申請退款</td>
                <td><a href="return_money_apply.html" target="blank">return_money_apply.html</a></td>
            </tr>
            <tr>
                <td>退款進度</td>
                <td><a href="return_money.html" target="blank">return_money.html</a></td>
            </tr>
            <tr>
                <td>購物金</td>
                <td><a href="member_money.html" target="blank">member_money.html</a></td>
            </tr>
            <tr>
                <td>紅利金</td>
                <td><a href="member_bonus.html" target="blank">member_bonus.html</a></td>
            </tr>
            <tr>
                <td>客服詢問</td>
                <td><a href="faq.html" target="blank">faq.html</a></td>
            </tr>
           <tr>
                <td>購物說明</td>
                <td><a href="buy_info.html" target="blank">buy_info.html</a></td>
            </tr>
            <tr>
                <td>售後服務</td>
                <td><a href="service.html" target="blank">service.html</a></td>
            </tr>
            <tr>
                <td>Contact</td>
                <td><a href="contact.html" target="blank">contact.html</a></td>
            </tr>
            <tr>
                <td>About Mijily</td>
                <td><a href="about.html" target="blank">about.html</a></td>
            </tr>
    	</table>
    </body>
</html>